{% extends "slow_forum/base_content.html"%}
{% load i18n tz %}

{% block page_title %}{% translate "Delete reply" %}{% endblock %}

{% block breadcrumb %}
    <li class="breadcrumb-item">
        <a href="{% url 'slow_forum:topic-category-list' %}">
            {% translate "Topics categories" %}
        </a>
    </li>
    
    <li class="breadcrumb-item">
        <a href="{{ topicreply.topic.category.get_absolute_url }}">
            {{ topicreply.topic.category.title|escape }}
        </a>
    </li>

    <li class="breadcrumb-item">
        <a href="{{ topicreply.topic.get_absolute_url }}">{{ topicreply.topic.subject }}</a>
    </li>

    <li class="breadcrumb-item">
        <a href="{{ topicreply.get_absolute_url }}">
            {% translate "Reply" %}
        </a>
    </li>
    
{% endblock %}

{% block content_title %}
    {% translate "Delete reply" %}
{% endblock %}

{% block content %}
    <form method="post">
        {% csrf_token %}
        <p>
            {% blocktranslate with topic_subject=topicreply.topic.subject|escape topicreply_created_by=topicreply.created_by.profile.nickname|escape %}
            Are you sure you want to delete the reply of {{ topicreply_created_by }} on the topic "{{ topic_subject }}" ?
            {% endblocktranslate %}
        </p>
        {{ form }}
        <input class="btn btn-danger" type="submit" value="{% translate "Confirm" %}" />
    </form>
    
{% endblock %}
